<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SCARLET")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}client.css" />
</head>

<body onload="javascript:preload_images()">

<webbox id="client">
<div style="margin: 5px;">

<table id="main-table" cellspacing="5" cellpadding="0" align="center"
       background="{{GRAPHICS}}client/bg1-{{lng}}.png.x">
  <tr>
    <td id="header" valign="top">
      <table width="100%" cellspacing="0">
        <tr>
          <td id="title">
            T_("Welcome"): {{firstname}} {{lastname}} ({{client}})
          </td>
          <td align="right" valign="top">
            <include src="{{TPL}}langs/langs.html" />
          </td>
        </tr>
      </table>
    </td>
  </tr>

  <tr>
    <td valign="top">
      <include src="{{WOBJ}}tabs/tabs2.html" />
      <webobject class="tabs2" name="client" items="{{./}}menu_items.php" />

      <webbox id="select_client_tab">
        <include src="{{./}}{{tab}}" />
      </webbox>
    </td>
  </tr>
</table>

</div>
</webbox>

</body>
</html>
